msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_walls x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:39+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_walls/init.lua:47
msgid "Cobblestone Wall"
msgstr "Kopfsteinpflastermauer"

#: mods/hades_walls/init.lua:51
msgid "Mossy Cobblestone Wall"
msgstr "Bemoste Kopfsteinpflastermauer"

#: mods/hades_walls/init.lua:55
msgid "Burned Cobblestone Wall"
msgstr "Brandkopfsteinpflastermauer"

#: mods/hades_walls/init.lua:59
msgid "Fine Sandstone Wall"
msgstr "Feinsandsteinmauer"

#: mods/hades_walls/init.lua:63
msgid "Volcanic Sandstone Wall"
msgstr "Vulkansandsteinmauer"

#: mods/hades_walls/init.lua:67
msgid "Cobbled Fine Sandstone Wall"
msgstr "Feinsandsteinkopfsteinpflastermauer"

#: mods/hades_walls/init.lua:71
msgid "Cobbled Volcanic Sandstone Wall"
msgstr "Vulkansandsteinkopfsteinpflastermauer"
